.mat-header-cell{
    font-weight: bold;
}
.mat-cell:nth-child(1),
.mat-header-cell:nth-child(1),{
    flex: 0 0 10%;
}
.mat-cell:nth-child(2),
.mat-header-cell:nth-child(2),{
    flex: 0 0 20%;
}
.mat-cell:nth-child(4),
.mat-header-cell:nth-child(4),{
    flex: 0 0 20%;
}

.mat-cell {
    cursor: pointer;
}

.status-button-normal{
    height: 15px;
    width: 15px;
    background:#00C853;
    box-shadow: none;
    margin-top: 10px;
}

.status-button-urgent{
    height: 15px;
    width: 15px;
    background:#DD2C00;
    box-shadow: none;
    margin-top: 10px;
}